configure: remove superfluous check for AVX/FMA3 support in Yasm
[ffmpeg.git] / libavcodec / version.h
Reading blob failed.